<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB%3ALocation_map%2Fstyles.css</id>
	<title>モジュール:Location map/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB%3ALocation_map%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Location_map/styles.css&amp;action=history"/>
	<updated>2026-04-21T16:24:32Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Location_map/styles.css&amp;diff=2931&amp;oldid=prev</id>
		<title>WikiminatiWebMaster: ページの作成:「/* {{pp-template}} */ .locmap .od { 	position: absolute; }  .locmap .id { 	position: absolute; 	line-height: 0; }  .locmap .l0 { 	font-size: 0; 	position: absolute; }  .locmap .pv { 	line-height: 110%; 	position: absolute; 	text-align: center; }  .locmap .pl { 	line-height: 110%; 	position: absolute; 	top: -0.75em; 	text-align: right; }  .locmap .pr { 	line-height: 110%; 	position: absolute; 	top: -0.75em; 	text-align: left; }  .locmap .pv &gt; div { 	display: inline;…」</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Location_map/styles.css&amp;diff=2931&amp;oldid=prev"/>
		<updated>2023-05-13T10:17:58Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; .locmap .od { 	position: absolute; }  .locmap .id { 	position: absolute; 	line-height: 0; }  .locmap .l0 { 	font-size: 0; 	position: absolute; }  .locmap .pv { 	line-height: 110%; 	position: absolute; 	text-align: center; }  .locmap .pl { 	line-height: 110%; 	position: absolute; 	top: -0.75em; 	text-align: right; }  .locmap .pr { 	line-height: 110%; 	position: absolute; 	top: -0.75em; 	text-align: left; }  .locmap .pv &amp;gt; div { 	display: inline;…」&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.locmap .od {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .id {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	line-height: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .l0 {&lt;br /&gt;
	font-size: 0;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pv {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pl {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -0.75em;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pr {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -0.75em;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pv &amp;gt; div {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pl &amp;gt; div {&lt;br /&gt;
	display: inline; /* inline does not impact floated elements */&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pr &amp;gt; div {&lt;br /&gt;
	display: inline; /* inline does not impact floated elements */&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル]] */&lt;/div&gt;</summary>
		<author><name>WikiminatiWebMaster</name></author>
	</entry>
</feed>